.bx-controls-direction{
	white-space: nowrap;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

/* 設定 */
.container {
	display: block;
	width: 100%; 
	min-height: 165px; 
	overflow: hidden;
	background-color: #97C1FF;
	padding: 0 0 0 0;
	margin: 0;
	float: left;
	clear: both;
}
.slide_all {width: 100% !important; margin: 0 auto; height: auto; position: relative;}
.slide_wrap {width: 300%; position: absolute;}
.slide_body {width: 100%;height: auto; margin-left: 0;}
.slide {width: 100%;height: auto;margin: 0 0;}
.slide img {width: 100%;height: 100%;}

#topimg .slide_wrap { left: 0 !important;}

/* 装飾 */
.bx-controls-direction,.bx-pager {display: none;text-align: center;}

.movie1{
	display: block;
	width: 100%;
	zoom:0.33 !important;
	height: auto;
	margin: 0 !important;
	padding: 40px 0 20px 0 !important;
	background-image: url("../images/movie_bg2.png");
	background-position:center center;
	background-repeat: no-repeat;
	float: left;
	clear: both;
}

.movie2{
	display: block;
	width: 100%;
	zoom:0.33 !important;
	height: auto;
	margin: 0 !important;
	padding: 20px 0 40px 0 !important;
	background-image: url("../images/movie_bg2.png");
	background-position:center center;
	background-repeat: no-repeat;
	float: left;
	clear: both;
}
